_id: PhFt2Dpyt3ouUhco
_key: '!items!PhFt2Dpyt3ouUhco'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Execution Inquisition
system:
  associations:
    classes:
      - Inquisitor
  description:
    value: >-
      <p><b>Granted Powers:</b> Your deity guides you when you deliver death to
      your chosen targets.</p>
  subType: classFeat
type: feat

